cancel
Showing results for 
Show  only  | Search instead for 
Did you mean: 
Announcements
Learn all about how Alex on the Community team used Dropbox in college here!

Dropbox installs & integrations

Connect your tools and content together with help from the Dropbox Community. Join a discussion or post a question of your own to get started.

cancel
Showing results for 
Show  only  | Search instead for 
Did you mean: 

Could not Start Dropbox . I've Try uninstall and installing back it doesn't work

Could not Start Dropbox . I've Try uninstall and installing back it doesn't work

yeahcoolz
New member | Level 2

Hi I Could not start my dropbox apps on windows 7

 

I've try to uninstall & Reinstalling but it doesnot work

 

Here is my error log

 

bn.BUILD_KEY: Dropbox
bn.VERSION: 111.4.472
bn.constants.WINDOWS_SHELL_EXT_VERSION: 46
bn.is_frozen: True
machine_id: 5b6185c8-61c8-4a58-862d-ad877bd8d746
pid: 15260
cwd: 'C:\\Program Files (x86)\\Dropbox\\Client'
real_path='C:\\Program Files (x86)\\Dropbox\\Client'
mode=0o40777 uid=0 gid=0
parent mode=0o40777 uid=0 gid=0
HOME: None
appdata: 'C:\\Users\\Mimi\\AppData\\Local\\Dropbox\\instance1'
real_path='C:\\Users\\Mimi\\AppData\\Local\\Dropbox\\instance1'
mode=0o40777 uid=0 gid=0
parent mode=0o40777 uid=0 gid=0
dropbox_path: 'C:\\Users\\Mimi\\Dropbox'
real_path='C:\\Users\\Mimi\\Dropbox'
not found
parent mode=0o40777 uid=0 gid=0
sys_executable: 'C:\\Program Files (x86)\\Dropbox\\Client\\Dropbox.exe'
real_path='C:\\Program Files (x86)\\Dropbox\\Client\\Dropbox.exe'
mode=0o100777 uid=0 gid=0
parent mode=0o40777 uid=0 gid=0
trace.__file__: 'C:\\Program Files (x86)\\Dropbox\\Client\\111.4.472\\python-packages.zip\\dropbox\\client\\ui\\common\\boot_error.pyc'
real_path='C:\\Program Files (x86)\\Dropbox\\Client\\111.4.472\\python-packages.zip\\dropbox\\client\\ui\\common\\boot_error.pyc'
not found
parent not found
TMP: C:\Users\Mimi\AppData\Local\Temp
TEMP: C:\Users\Mimi\AppData\Local\Temp
tempdir: 'C:\\Users\\Mimi\\AppData\\Local\\Temp'
real_path='C:\\Users\\Mimi\\AppData\\Local\\Temp'
mode=0o40777 uid=0 gid=0
parent mode=0o40777 uid=0 gid=0
Traceback (most recent call last):
File "dropbox\client\databases.pyc", line 325, in load_dropbox_config
File "dropbox\gui.pyc", line 127, in _trace_warn_if_called_on_main_thread
File "dropbox\client\config.pyc", line 301, in __getitem__
File "dropbox\client\config.pyc", line 93, in __getitem__
KeyError: 'config_schema_version'

During handling of the above exception, another exception occurred:

Traceback (most recent call last):
File "dropbox\client\main.pyc", line 7776, in main_startup
File "dropbox\client\main.pyc", line 3145, in run
File "dropbox\client\configuration\local_configuration.pyc", line 187, in load_config
File "dropbox\client\databases.pyc", line 344, in load_dropbox_config
File "contextlib.pyc", line 119, in __exit__
File "dropbox\client\databases.pyc", line 256, in new_config_file
FileExistsError: [WinError 183] Cannot create a file when that file already exists: 'C:\\Users\\Mimi\\AppData\\Local\\Dropbox\\instance1\\tmpngwi1v59' -> 'C:\\Users\\Mimi\\AppData\\Local\\Dropbox\\instance1\\config.dbx'

1 Reply 1

Re: Could not Start Dropbox . I've Try uninstall and installing back it doesn't work

Walter
Dropboxer

Hey @yeahcoolz; welcome to our Community!

 

Could you please try disabling any antivirus you might have running on your computer and performing a clean, advanced re-install?

 

Thanks!


Walter
Community Moderator @ Dropbox
dropbox.com/support


Heart Did this post help you? If so, please give it a Like below.
:arrows_counterclockwise: Still stuck? Ask me a question!
:pushpin: Tips & Tricks Find new ways to stay in flow or share your tips on how you work smarter with Dropbox.

Who's talking

Top contributors to this post

What do Dropbox user levels mean?
Need more support?